<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="menu_new_tab">Novo separador</string>
    <string name="menu_incognito">Separador privado</string>
    <string name="menu_fav_add">Adicionar aos marcadores</string>
    <string name="menu_share">Partilhar</string>
    <string name="menu_favorites">Marcadores</string>
    <string name="menu_history">Histórico</string>
    <string name="menu_shortcut">Adicionar atalho</string>
    <string name="menu_settings">Definições</string>
    <string name="menu_download">Transferir</string>
    <string name="menu_in_new_tab">Abrir num novo separador</string>
    <string name="menu_search">Encontrar na página</string>
    <string name="menu_print">Imprimir</string>
    <string name="share_title">Enviar para</string>
    <string name="dismiss">Ignorar</string>
    <string name="download_title">Transferir ficheiro</string>
    <string name="download_message">Deseja transferir %1$s?</string>
    <string name="download_positive">Transferir</string>
    <string name="settings_title">Definições</string>
    <string name="pref_search_engine">Motor de pesquisa</string>
    <string name="pref_start_page">Página Inicial</string>
    <string name="pref_start_page_dialog_title">Selecione a Página Inicial</string>
    <string name="pref_start_page_dialog_message">Escreva o URL da página inicial</string>
    <string name="pref_start_page_dialog_reset">Repor</string>
    <string name="pref_privacy_security">Privacidade e segurança</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Impedir que outras aplicações leiam o conteúdo do Navegador</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Ativar JavaScript</string>
    <string name="pref_location_title">Localização</string>
    <string name="pref_location_summary">Permitir que as páginas solicitem acesso à sua localização</string>
    <string name="pref_cookie_title">Cookies</string>
    <string name="pref_cookie_summary">Permitir às páginas guardar e ler dados dos cookies</string>
    <string name="pref_screenshot_snap_title">Partilha avançada</string>
    <string name="pref_screenshot_snap_summary">Partilhar pré-visualização da página partilhada</string>
    <string name="pref_cookie_clear">Excluir cookies</string>
    <string name="pref_cookie_clear_done">Todas as cookies foram apagadas</string>
    <string name="pref_do_not_track_title">Não monitorizar</string>
    <string name="pref_do_not_track_summary">Enviar às paginas que visitar um pedido para não ser monitorizado</string>
    <string name="pref_suggestions_provider">Fornecedor de sugestões</string>
    <string name="pref_reach_mode_title">Modo de acesso fácil</string>
    <string name="pref_reach_mode_summary">Reposicionar elementos da interface para uma utilização mais fácil com uma mão</string>
    <string name="history_title">Histórico</string>
    <string name="history_empty">Não há registos. Pesquise na Internet para que o seu histórico apareça aqui</string>
    <string name="history_date_format">EEEE, dd MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">Apagar histórico</string>
    <string name="history_delete_message">Irá apagar todo o histórico. Esta ação não pode ser revertida. Deseja continuar?</string>
    <string name="history_delete_positive">Apagar</string>
    <string name="history_deleting_message">A apagar o histórico\u2026</string>
    <string name="history_snackbar_item_deleted">Registo eliminado</string>
    <string name="history_snackbar_item_deleted_message">Anular</string>
    <string name="favorite_title">Marcadores</string>
    <string name="favorite_added">Adicionada aos marcadores</string>
    <string name="favorite_empty">Não há registos. Adicione um marcador para vê-lo aqui</string>
    <string name="favorite_edit_dialog_title">Editar marcador</string>
    <string name="favorite_edit_title">Título</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">Editar</string>
    <string name="favorite_edit_delete">Eliminar</string>
    <string name="favorite_edit_error">Insira um URL válido</string>
    <string name="error_no_activity_found">Não tem aplicações que possam abrir a ligação</string>
    <string name="auth_dialog_title">Autenticação necessária</string>
    <string name="auth_dialog_username">Nome de Utilizador:</string>
    <string name="auth_dialog_password">Palavra-passe:</string>
    <string name="auth_dialog_detail">%1$s requer um nome de utilizador e palavra-passe.</string>
    <string name="auth_dialog_login">Iniciar sessão</string>
    <string name="shortcut_new_incognito_tab">Novo separador privado</string>
    <string name="suggestions_provider_none">Nenhum</string>
    <string name="search_bar_hint">Procurar</string>
    <string name="ssl_cert_dialog_title">Detalhes do Certificado SSL</string>
    <string name="ssl_cert_dialog_domain">Domínio</string>
    <string name="ssl_cert_dialog_issued_to">Emitido para</string>
    <string name="ssl_cert_dialog_issued_by">Emitido por</string>
    <string name="ssl_cert_dialog_validity">Período de validade</string>
    <string name="ssl_cert_dialog_common_name">Nome Comum (NC)</string>
    <string name="ssl_cert_dialog_organization">Organização (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Unidade Organizacional (UO)</string>
    <string name="ssl_cert_dialog_issued_on">Emitido em</string>
    <string name="ssl_cert_dialog_expires_on">Expira em</string>
    <string name="ssl_cert_dialog_dismiss">Ignorar</string>
</resources>
